Hyena 0.90.1.25402 1.3.1.0 1.4.0.0 1.5.0.0 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
  1.5.0.0
- Constructor
  1.3.1.0
  1.4.0.0
  1.5.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Collections.Generic.IEnumerable<System.Collections.Generic.KeyValuePair<System.String,System.String>> To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  System.Collections.ObjectModel.ReadOnlyCollection<System.String> To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  System.String `` To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.5.0.0
  System.String To be added. To be added. To be added.